﻿body,
textarea
{
	font-family:Verdana,Arial,Sans-Serif;
	font-size:12px;
}

/*h1
{
	text-align:center;
	font-size:1.4em;
	margin-bottom:6px;
}*/

.LoginTable
{
	Margin-Top:100px;
	Margin-Left:278px;
}

.NavigationButton[disabled=disabled], button:disabled
{
    color:#050; 
    font-weight: bold; 
    font-size:1.2em;
    width:250px;
    background-color:#fed; 
    border: 1px solid; 
    border-color: #696 #363 #363 #696; 
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa'); 
}

.NavigationButtonOver
{
	border-color: #c63 #930 #930 #c63;
}

.NavigationButtonDisabled
{
    border-color: #c63 #930 #930 #c63;

}

.Benchmark
{
	background-color:#fed;
	border-color: #696 #363 #363 #696;
	border: 1px solid; 
	text-align:center;
	float:right;
}

.BenchmarkTitle
{
	background-color:#edc;
	font-weight:bold;
	font-size:1.2em;
}

.TitleRow
{
	background-color:#edc;
	font-weight:bold;
	text-align:center;
}

.EvenRow
{
	background-color:#fed;
}

.OddRow
{
	font-weight:lighter;
}

.AverageRow
{
	color:#AA7700;
}


.AverageSatellitesPanel
{
	display:inline;
	padding-left:20px;
	padding-top:10px;
}
.AverageGPRSPanel
{
	display:inline;
	padding-left:20px;
	padding-top:10px;
}

.DetailsTable
{
	padding-bottom:12px;
	font-size:9px;
}

.InformationPanel
{
	background: #FAFDFD url(../styling/information.png) no-repeat 5px 5px;
	min-height: 12px;
	padding-left: 36px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	border: 1px solid #DCE6FC;
	width:400px;
	margin-bottom: 8px;	
	margin-top:12px;
	}

.WarningPanel
{
	background: #FDFAFA url(../styling/warning.png) no-repeat 5px 5px;
	min-height: 12px;
	padding-left: 36px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	border: 1px solid #FCE6DC;
	width:400px;
	margin-bottom: 8px;	
	margin-top:12px;
}

.CheckPanel
{
	background: #FAFDFA url(../styling/check.png) no-repeat 5px 5px;
	min-height: 12px;
	padding-left: 36px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	border: 1px solid #E6FCDC;
	width:400px;
	margin-bottom: 8px;	
	margin-top:12px;
}


table.GridTable
{
	border-collapse:collapse;
}

table.GridTable TD
{
	padding: 2px 5px 2px 5px;
}

.GridTableHeader
{
	background-color:#edc;
	font-weight:bold;
	text-align:center;
}

.GridTableHeaderTitle
{
	font-weight:bold;
	color:black;
	text-align:center;
}

.GridTableOddRow
{
	background-color:#fff8ee;
}

.GridTableEvenRow
{
	background-color:#ffeedd;
}


table.PanelTable
{
	border-collapse:collapse;
}

table.PanelTable TD
{
	padding: 2px 5px 2px 5px;
}

.PanelTableHeader
{
	background-color:#edc;
	font-weight:bold;
	text-align:center;
}

.PanelTableHeaderTitle
{
	font-weight:bold;
	color:black;
	text-align:center;
}

.PanelTableOddRow
{
	background-color:#fff8ee;
}

.PanelTableEvenRow
{
	background-color:#fed;
}


table.EventSummaryTable
{
				border:solid 1px black;
				padding:6px;
				background-color:#fed;
	
}




/*Fix for autoextender drop down deing detached from the associated textbox*/
ul
{

}

.radio-inline {

}

.radio-inline > label {
    margin-right: 50px;
}

.container {
}

#main-container {
    margin-top: -20px;
    padding-top: 0;
}

.page-header {
    padding-top: 0;
    margin-top: 0;
}

.navbar
{
    
}

.navbar-header {
   
}

.navbar-brand {
    height: 100px;
}

.navbar-brand h1 {
    margin: -60px 0  0 280px;
}

.nav a {
    margin: 25px 0;
}

.form-signin {
  max-width: 330px;
  /*padding: 15px;*/
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input#txtUsername {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

div.divLogin {
    padding-top: 20px;
    width: 450px;
    margin: 0 auto;
}

.container-wide {
    margin: 0 auto;
    width: 100%;
}



/*Status Updates*/
table.listTable > thead > tr > th,
table.listTable > tbody > tr > td {
    padding-right:15px;
}

/*POI Radius Drop down*/
#poiRadiusSelect {
    display: inline;
    margin-bottom:15px;
}
#PoiRadius {
    display: inline;
    padding-right: 4px;
}